import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { AlbumComponent } from './album/album.component';
import { CertificationComponent } from './certification/certification.component';
const routes: Routes = [
  {
    path: '',
    redirectTo:'idcard',
    pathMatch: "full",
  },
  {
    path: 'idcard',//实名
    component: CertificationComponent,
  },
  {
    path: 'album',//相册
    component: AlbumComponent,
  },
]
@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class UserRoutingModule { }
